1
0 3
0 38 4
0 20 6
54
71
43
53
66
70
1 32 9
28
32
18
35
14
4
20
7
36
2 25 11
116
93
90
95
92
115
88
114
98
81
99
3 22 14
155
123
152
126
158
144
156
149
147
136
143
124
142
134
1 35 4
4 25 10
94
83
102
100
85
80
119
106
82
108
5 28 8
166
190
174
192
184
187
172
164
6 20 6
50
64
56
77
51
59
7 22 8
138
131
153
140
159
141
150
148
2 27 4
8 28 5
196
197
167
189
179
9 32 8
22
3
37
27
29
8
23
5
10 20 4
61
58
65
45
11 20 4
75
72
40
46
